Skip to main content
GET
/
crm
/
pipelines
/
2026-03
/
{objectType}
/
{pipelineId}
/
stages
/
{stageId}
/
audit
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId}/stages/{stageId}/audit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "action": "<string>",
      "identifier": "<string>",
      "portalId": 123,
      "fromUserId": 123,
      "message": "<string>",
      "rawObject": {},
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ]
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

objectType
string
required
pipelineId
string
required
Pattern: .+
stageId
string
required

Response

successful operation

results
object[]
required
Last modified on March 30, 2026